/* CSS Document */

/*h2 is different to h2 in other pages*/
	h2{	color:white;
		font-family:'nexa_boldregular', Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		margin:0px 0 0px 70px;
		font-size:37px;
		letter-spacing:1.5px;
		display:inline-block;
		width:28%;
		line-height: 206px;
		}
		
	
	
	
		#dSSBox{display:none; height: 0px; width:0px;}
					
		#dSubHeader{height:206px;
					background-image:url("../ty-commonObject/background/our-teamBanner_1040x206.jpg"); 
			  		background-repeat: no-repeat;
					background-position:0px 0px;
		}
		
		#dTorso{
			margin-top: 0;
			text-align: center;
			}
			#dTorso h3{font-family:Arial, Helvetica, sans-serif; font-size: 14px; margin-bottom:5px; margin-left:20px;}
		#dTextHolder{width:85%; margin:50px auto;}	
		
			#dTextHolder li{margin-top:60px;
							font-family:Arial, Helvetica, sans-serif; 
							font-size: 14px; 
							}
		#sPriHead {font-family:Arial, Helvetica, sans-serif;
					font-weight:bold;
					font-size:19px;
					display:block;
					margin:bottom:5px;}
			
			
/* OVERALL CLASS STYLE */
	
			
			.cfloatLeft{float:left;}
			.cfloatRight{float:right;}
			.cfloatCenter{float:none; margin-left:auto; margin-right:auto;}
			
			.cInfBox ul{float:right;
						text-align:right;
			 			margin-right:5%;
						margin-top:30px;}
			
			.cStfName{font-size:18px;}
			.cStfPost{font-size:15px; }
			.cMailIcn{display:inline-block;
					  height:21px; 
					  width:32px;
					  background-image: url("../ty-commonObject/icons/emailLogo_32x21.png"); 
					  background-repeat: no-repeat;
					  background-position:0px 0px;
					  position:absolute;
					  bottom:18px;
					  right:18px;
					  }
		
			/*------------------ CSS for hover effect -------------------------- */
								
				.cMainBox{overflow: hidden;}
				
				.cInfBox {width: 100%;
				   height: 100%;
				   position: absolute;
				   overflow: hidden;
				   top: 0;
				   left: 0;
				   color:white;}
				   .cInfBox a{color:white;}
					
				 /*div box go down and fade out*/
				.cMainBox .mask {
				  display:inline-block;
				   background-color: rgba(0,0,0,0.70);
				   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
				   filter: alpha(opacity=0);
				   opacity: 0;
				   -webkit-transform: translateY(100px);
				   -moz-transform: translateY(100px);
				   -o-transform: translateY(100px);
				   -ms-transform: translateY(100px);
				   transform: translateY(100px);
				   -webkit-transition: all 0.8s ease-in-out;
				   -moz-transition: all 0.8s ease-in-out;
				   -o-transition: all 0.8s ease-in-out;
				   -ms-transition: all 0.8s ease-in-out;
				   transition: all 0.8s ease-in-out;
				  }
				
				/*div box go up and fade in*/
				.cMainBox:hover .mask {
				   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
				   filter: alpha(opacity=100);
				   opacity: 1;
				   -webkit-transform: translateY(0px);
				   -moz-transform: translateY(0px);
				   -o-transform: translateY(0px);
				   -ms-transform: translateY(0px);
				   transform: translateY(0px);
				   -webkit-transition: all 0.8s ease-in-out;
				   -moz-transition: all 0.8s ease-in-out;
				   -o-transition: all 0.8s ease-in-out;
				   -ms-transition: all 0.8s ease-in-out;
				   transition: all 0.8s ease-in-out;
				   
				}
	/*---------------------End CSS for hover effect ----------------*/


/* CSS for Responsive web */

/*MEDIUM SCREEN STYLES */
@media screen and (min-width: 601px) and (max-width: 829px){
		
/* MEDIUM SCREEN  ID STYLE : target one object and give it a defined style */

	h2{
		font-size:30px;
		width:30%;
		margin-left: 5%;
		}
	
		#dSubHeader p{	
						width:50%;
						font-size:12px;
						margin-right: 5%;
						}
	
		#dTorso{
			margin-top: 0;
			text-align:center;
			}		
		
	
			
/* MEDIUM SCREEN CLASS STYLE */
	
			.cStfImgBox {
						margin-top:1.5px;
						background-color:#808080;
						padding:0px;
						}
			.cInfBox ul{margin-top:20px;}
			.cStfName{font-size:14px;}
			.cStfPost{font-size:12px; }
}

/*--------------End of MEDIUM SCREEN STYLES-------------*/


/*SMALL SCREEN STYLES (this style applies to screens smaller than 480px. 480px is width of iphone screen in landscape mode) */
@media screen and (max-width: 600px){

/*SMALL SCREEN TAG STYLE*/
				
			h2 {
			  width:80%;
			  font-family: 'nexa_lightregular', Arial, Helvetica, sans-serif;
			  text-transform: uppercase;
			  margin: 60px 0 10px 25px;
			  font-size: 18px;
			  line-height:18px;
			  letter-spacing: auto;
			  display: inline-block;
			 }
		
/*SMALL SCREEN ID Styles*/
			#dSSBox{display:none;}
			#dSubHeader{height:190px;
						background-image:url("../ty-commonObject/background/our-teamBanner_600x190.jpg");
			  			background-repeat: no-repeat;
						background-position:0px 0px;
					}
				#dSubHeader p {
						  display: inline-block;
						  float: none;
						  margin: 0px 0px 0px 25px;
						  font-size: 12px;
						  font-family: 
						  line-height:13px;
						  width: 85%;
						}
			
				#dSSBox, #dTorso,#dFooter {				
					max-width:600px;
					width:100%;
					min-width:320px;
					}
				#dTorso{margin-top:1px;
						text-align:center;}
						
				#dStaff_txtBox p{ margin-top:100px; 
								font-size:18px;
								line-height:25px;
								color:#2C2C2C;}
				
				.cStfImgBox {
						margin-top:1px;
						background-color:#808080;
						padding:0px;
						}
			.cInfBox ul{margin-top:20px;}
			.cStfName{font-size:14px;}
			.cStfPost{font-size:12px; }
	
/*SMALL SCREEN CLASS STYLES*/
				.cMainBox {
							height:auto; 
						   width:100%;
						   min-width:320px;
						   display:block;
						   margin-bottom: 0px;
						   padding:0px;
						   }
				
				
				.aMainDropdwn {color:white;
								height:50px;
								display:block;
								width:100%;
								min-width:312px;
								background:#8DC63F;
								text-align:left;
								font-family:'nexa_lightregular', Arial, Helvetica, sans-serif;
								text-transform:uppercase;
								font-size:16px;
								letter-spacing: 0px;
								margin-bottom: 2px;
								line-height:50px;
								text-indent:8px;
								}
				
				.cBtnGoToPge{
							float:right;
							font-size:25px;
							margin-right:20px;
							}
				.cArrowDown{
				 background-image: url("../ty-commonObject/background/imgSprites_399x228.png"); 
					  		background-repeat: no-repeat;
							background-position:-18px -134px;
				 }
				 .cfloatLeft,.cfloatRight, .cfloatCenter{float:none; margin-left:auto; margin-right:auto;margin-top:3px;}
		}

@media screen and (max-width: 480px){
	
	h2 {margin-top:30px;}
	#dStaff_txtBox p{ margin-top:30px; 
					 font-size:14px;
					 margin-bottom:10px;
					 line-height:20px;
					 font-weight:600;
					}
					
}

/*--------------End of SMALL SCREEN STYLES-------------*/

